

.follow_resort_footer_fix {
		text-align: center;
    position: fixed;
    width : 100%;
    bottom: 0px;
    z-index: 50;
    background-color: white;
    height: 65px;
    box-shadow: 0 0 1px;
      /* animation: fadeInUp .5s; */
      display : flex;
     justify-content : center;
     /* transition : 0.5s bottom, 0.4s opacity; */

}

 @keyframes fadeInUp {
     0% {
         opacity: 0;
         transform: translate3d(0, 100%, 0);
     }
     to {
         opacity: 1;
         transform: translateZ(0);
     }
 }
 
    
.pick, .call {border : 1px solid #EBEBEB; height : 45px; width : 45px; border-radius : 50%; display : flex; margin : 7px 10px auto 0;}
.pick img, .call img {width : 26px; height : 26px; margin : auto; display : block;} 
.estimate {width : 50%; height : 45px; margin : 7px 0 auto 0; background : #ec6606; border-radius : 5px; display : flex; justify-content : center;}
.estimate span {color : #fff; margin : auto 0;}